Changes between Version 68 and Version 69 of DeveloperGuidelines/Eclipse


Ignore:
Timestamp:
09/28/14 10:49:40 (7 years ago)
Author:
Fran Boon
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • DeveloperGuidelines/Eclipse

    v68 v69  
    2121
    2222Install !PyDev through Eclipse:
    23   i. Help menu > Install New Software
    24   i. Work with: http://pydev.org/updates
    25   i. Add, OK
    26   i. tick !PyDev (can exclude the optional !PyDev Mylyn Integration), Next, Next, Accept, Finish
    27   i. tick to trust certificate, Restart now
     23 i. Help menu > Install New Software
     24 i. Work with: http://pydev.org/updates
     25 i. Add, OK
     26 i. tick !PyDev (can exclude the optional !PyDev Mylyn Integration), Next, Next, Accept, Finish
     27  - may need to resize the dialog to see the option tos elect !PyDev!
     28 i. tick to trust certificate, Restart now
    2829
    2930Note: If you have having trouble installing pydev on ubuntu you might need a newer version of eclipse than is in Ubuntu's software center - [http://askubuntu.com/questions/68018/how-do-i-install-eclipse-indigo-3-7-1 see this article on how to install]